H6.CaptionFigColumn#header {
    font-size:16px; 
    display:inline
}

P.Note#copyright {
    font-size: smaller; 
    font-style: normal;
    color: #336699; 
    display:inline;
    margin-top: 3.000000pt;
    margin-bottom: 11.000000pt;
    margin-right: 0.000000pt;
    margin-left: 0.000000pt;
}

P.Code#dtd {
    color: #800000; 
    margin-top: 0.000000pt;
    margin-bottom: 0.000000pt;
    margin-right: 0.000000pt;
    margin-left: 10.000000pt;
}

P.Code#dtdAttlist {
    color: #800000; 
    margin-top: 0.000000pt;
    margin-bottom: 0.000000pt;
    margin-right: 0.000000pt;
    margin-left: 20.000000pt;
}

P.Code#tag {
    color: #000080; 
    display:inline;
    margin-top: 0.000000pt;
    margin-bottom: 0.000000pt;
    margin-right: 0.000000pt;
    margin-left: 0.000000pt;
}

P.Code#cstring {
    color: #008000; 
    display:inline;
    margin-top: 0.000000pt;
    margin-bottom: 0.000000pt;
    margin-right: 0.000000pt;
    margin-left: 0.000000pt;    
}

.ConfigMarkup#elementDesc {
    color: black;
    margin-top: 0.000000pt;
    margin-bottom: 0.000000pt;
    margin-right: 0.000000pt;
    margin-left: 10.000000pt;
}

.ConfigMarkup#attlistDesc {
    color: black;
    margin-top: 0.000000pt;
    margin-bottom: 0.000000pt;
    margin-right: 0.000000pt;
    margin-left: 32.000000pt;
}

